<?php

class model {
    public $_db;
    public $_soap;
    public function __construct(&$global){
        $this->_db = $global['_db'];


        if (isset($global['_soap']))
            $this->_soap = $global['_soap'];
        else{
            $this->_soap = "";
        }
    }
    public function last_query(){
        $this->_db->last_query();
    }
}
?>